package com.bocloud.cmp.provider.listener;

import com.bocloud.cmp.model.Butler;

public interface ButlerEventListener {
    String getCode();

    void onRemoved(Butler butler);

    void onChanged(Butler butler);
}
